/* 
Theme Name: Hartweger Child
Theme URI: https://www.hartweger.rs/
Description: A plain-vanilla & lightweight theme for Elementor page builder
Author: Webolution
Author URI: https://www.webolution.rs/
Template: hartweger
Version: 1.0.1
Text Domain: hartweger-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

.contact-form input[type=email], .contact-form input[type=text], .contact-form textarea{
    background: #FFFFFF 0% 0% no-repeat padding-box!important;
    border: 1px solid #11142D3D!important;
    border-radius: 8px!important;
    opacity: 1!important;
    padding:23px 15px 23px 15px!important;
    color: #0E2D49!important;
    font-size:14px!important;
    font-family: "Lato Regular", Sans-serif!important;
}
.contact-form input::placeholder, .contact-form textarea::placeholder{
   color: #0E2D49!important; 
}
.submit-button{
    text-align:right!important;
    border-radius: 16px!important;
    opacity: 1!important;
    position: relative!important;
    float: right!important;
    border:unset!important;
    background:#4FB1D3!important;
    color: #FFFFFF!important;
    font-size:14px!important;
    padding: 14px 25px!important;
    font-family: "Lato Regular", Sans-serif!important;
}
.submit-button:hover{
    background:#3792B1!important; 
}
.contact-home input[type=email], .contact-home input[type=text], .contact-home textarea{
    background: #FFFFFF 0% 0% no-repeat padding-box!important;
    border: 1px solid #11142D3D!important;
    border-radius: 8px!important;
    opacity: 1!important;
    padding:23px 15px 23px 15px!important;
    color: #0E2D49!important;
    font-size:14px!important;
    font-family: "Lato Regular", Sans-serif!important;
}
.contact-home input::placeholder, .contact-home textarea::placeholder{
    color: #0E2D49!important; 
}
.contact-button-home{
    text-align:right!important;
    border-radius: 16px!important;
    opacity: 1!important;
    position: relative!important;
    border:unset!important;
    background:#4FB1D3!important;
    color: #FFFFFF!important;
    font-size:14px!important;
    padding: 14px 25px!important;
    font-family: "Lato Regular", Sans-serif!important;
}
.contact-button-home:hover{
    background:#3792B1!important; 
}
.contact-home .wpforms-submit-container {
    text-align: center!important;
}
.title-bg{
    background: #4FB1D33D;
    border-radius: 50px;
    opacity: 1;
    padding: 5px 10px 5px 10px;
    margin: 0 auto;
    width: auto!important;
}
.moj-nalog, .profile-id{
    font-family: "Lato Regular", Sans-serif!important;
}

/* MAGAZIN */
.magazin .elementor-post__card{
	display: flex;
    flex-direction: column;
	transition: all .25s;
}
.magazin .elementor-post__card:nth-child(3n+1) {
	width:100%;
}
.magazin .elementor-post__card:nth-child(3n+2) {
	width:50%;
}
.magazin .elementor-post__card:nth-child(3n+3){
	width:50%;
}
.woof_container_inner_kategorijeproizvoda h4{
	color: #0C0D24;
    font-family: "Montserrat", Sans-serif;
    font-size: 16px;
	font-weight:700;
	margin-bottom: 20px;
}
.woof_container_inner_kategorijeproizvoda .woof_checkbox_label{
	font-size: 14px;
    font-family: Lato;
    font-weight: 600;
}
.ue-product-category a {
    padding: 7px 7px 5px 7px;
    border-radius: 15px 15px 15px 15px;
    color: #FFFFFF!important;
    background-color: #4FB1D3;
    font-family: "Lato Regular", Sans-serif;
    font-size: 10px;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 1.6px;
}
a {
	color: #4FB1D3;
}
a:hover{
	color: #7EB5C8;
}
.ld-cvss-certificate-user-name{
	font-size:12px!important;
}
/* LearnDash tabela */
.learndash-wrapper.lds-template-expanded .ld-item-list-item-expanded .ld-table-list-items{
	 margin-left: 35px;
}

/* header ld */
.learndash-wrapper.lds-template-expanded .ld-item-list-item-expanded .ld-table-list-header.ld-primary-background{
	background: #4FB1D3!important;
	margin-left: 15px;
}
/* footer ld */
.learndash-wrapper.lds-template-expanded .ld-course-navigation .ld-lesson-item .ld-item-list-item-expanded .ld-table-list-footer, .learndash-wrapper.lds-template-expanded .ld-item-list .ld-item-list-item .ld-item-list-item-expanded .ld-table-list-footer{
	
}
/* table list ld */ 
.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-list-item-expanded .ld-item-contents .ld-table-list{
	margin: 1em 1em 1em 1em;
}
/* pagination ld */
.learndash-wrapper .ld-item-list-item-expanded .ld-pagination .ld-pages{
	flex: unset;
}
.learndash-wrapper .ld-login-modal .ld-login-modal-register{
	background:#4FB1D3!important;
}
.learndash-wrapper .ld-login-modal .ld-button{
	color:white!important;
	border:1px solid #ffffff!important;
}
.learndash-wrapper .ld-login-modal .ld-button:hover{
	color:white!important;
	border:1px solid #ffffff!important;
}


/* PART 1 - Before Lazy Load */
img[data-lazyloaded]{
    opacity: 0;
}
/* PART 2 - Upon Lazy Load */
img.litespeed-loaded{
    -webkit-transition: opacity .5s linear 0.2s;
    -moz-transition: opacity .5s linear 0.2s;
    transition: opacity .5s linear 0.2s;
    opacity: 1;
}
/* LearnDash polja */
.ldx-plugin .learndash .wpProQuiz_content .wpProQuiz_questionListItem label{
	display: unset!important;
	background-color:unset!important;
	align-items:unset!important;
}
/* x LearnDash */
.learndash-wrapper .ld-quiz-result-failed [data-type=cloze_answer] .wpProQuiz_cloze:before, .learndash-wrapper .ld-quiz-result-passed [data-type=cloze_answer] .wpProQuiz_cloze:before{
	    position: relative!important;
		top: 40px!important;
}